
.content {
    background-color: #fff;
}
.modal-block {
    position: absolute;
    top: 40%;
    width: 100%;
}
.modal-auth {
    position: relative;
    width: 280px;
    margin: 0 auto;
}
.login-block {
    box-shadow: 8px 8px 10px rgba(0,0,0,0.38);
    border-radius: 5px;
}
.login-block input {
    width: 280px;
    height: 48px;
    font-size: 18px;
    text-align: center;
    border: none;
    color: #9fb0c6;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
.login-block input:focus {
    outline-color: #eba620;
}
input.input-username {
    border-radius: 5px 5px 0 0;
    border-bottom: 1px solid #9fb0c6;
}
input.submit-auth {
    background-color: #eba620;
    color: #fff;
    border-radius: 0 0 5px 5px;
    outline: none;
    cursor: pointer;
    font-weight: 400;
}
input.submit-auth:hover {
    background-color: #e3a611;
}
.remember {
    text-align: center;
    color: #edf7f1;
    line-height: 48px;
}
.remember input[type="checkbox"] {
    display: none;
}
.remember label:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    position: absolute;
    left: -30px;
    bottom: 1px;
    background-color: #ccd1d9;
    border-radius: 3px;
    text-shadow: none;
}
.remember label {
    position: relative;
    margin-left: 30px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
.remember input[type=checkbox]:checked + label:before {
    content: "\2713";
    background-color: #a0d468;
    font-size: 15px;
    color: #fff;
    text-align: center;
    line-height: 15px;
}
.placeholdr { 
    color: #9fb0c6;
}
.my-orders {
    background-color: #fff;
    color: #eba620;
    padding: 20px 10px;
    text-transform: uppercase;
}
.list_orders {
    background-color: #fff;
    width: 100%;
    border: none;
    text-align: center;
}
.list_orders tr, .list_orders td, .list_orders th {
    border: 0;
}
.list_orders th {
    font-size: 13px;
    padding: 15px 0;
}
.list_orders tr:nth-child(odd)  {
    background-color: #f8f8f8;
}
.list_orders tr:first-child {
    background-color: #e6e2e3;
}
.list_orders-photo, .list_orders-number, .list_orders-date, .list_orders-price, .list_orders-status {
    width: 170px;
}
.list_orders-desc {
    text-align: left;
}
.list_orders-desc-td {
    width: 370px;
    text-align: left;
    padding: 10px 10px 20px 0;
}
.list_orders-date-td {
    padding: 0 90px;
}
.pager {
    background: #e6e2e3;
    width: 360px;
    height: 30px;
    margin: 20px auto;
    display: block;
    list-style: none;
}
.pager li {
    float: left;
    line-height: 30px;
    text-align: center;
}
.pager li:nth-child(even) {
    background-color: #ccc;
}
.pager a {
    text-decoration: none;
    color: #fff;
    width: 40px;
    display: inline-block;
}
.pager li:hover {
    opacity: 0.8;
}
.pager li.open {
    background: #eba620;
}
.made_text {
    color: #038409;
}
.preparing_text {
    color: #980000;
}
.designer {
    background-color: #fff;
    height: 750px;
    position: relative;
}
.block_designer_choice {
    background-color: #fff;
    margin-bottom: 50px;
}
.block_designer_top {
    position: relative;
    background-color: #e6e2e3;
    height: 40px;
}
.screenshot_block {
    background: #bdbdbd url(../img/bg_body_screenshot.png) repeat-x;
}
.screenshot_block-img {
    position: relative;
    display: block;
    margin: 15px auto;
    width: 860px;
}
.screenshot_block-img img {
    max-width: 100%;
}
.screenshot_block-img-close {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 38px;
    height: 38px;
    background: url(../img/close.png) no-repeat;
    cursor: pointer;
}
.screenshot_block-img-close:hover {
    opacity: 0.8;
}
.list_desc {
    width: 100%;
}
.list_desc th {
    font-size: 13px;
    padding: 15px 0;
}
.list_desc td {
    text-align: center;
}
.list_desc-photo, .list_desc-number, .list_desc-price, .list_desc-sum {
    width: 180px;
}
.list_desc tr:nth-child(odd)  {
    background-color: #f8f8f8;
}
.list_desc tr:first-child {
    background-color: #e6e2e3;
}
.list_desc .list_desc-desc-td {
    width: 370px;
    text-align: left;
    padding: 10px 0 20px 0;
}
.list_desc .list_desc-summary {
    background-color: #fff;
    height: 50px;
    font-weight: 700;
}
.list_desc .list_desc-sum-td {
    text-align: right;
    padding-right: 50px;
}
.all_project {
    background-color: #fff;
    padding: 20px 0;
}
.one_project {
    float: left;
    width: 370px;
    margin: 30px 10px;
    text-align: center;
}
.one_project:hover {
    opacity: 0.8;
    cursor: pointer;
}
.one_project img {
    max-width: 100%;
    border-radius: 5px;
    height: 228px;
}
.one_project-title {
    font-size: 18px;
    margin: 10px 0 5px 0;
    text-align: left;
}
.one_project-size {
    text-align: left;
}
.one_project-count {
    text-align: left;
}
.one_project span {
    color: #eba620;
    display: inline-block;
    width: 180px;
}
.all_text-project {
    width: 750px;
    padding: 20px 10px;
}
.create_project {
    float: left;
    width: 370px;
    margin: 30px 10px;
}
.create_project-param {
    position: relative;
    border-radius: 5px;
    height: 229px;
    margin-bottom: 20px;
    background: url(../img/bg_create.jpg);
}
.create_project-param-title {
    text-align: center;
    font-size: 26px;
    color: #eba620;
    padding-top: 80px;
    font-weight: 700;
}
.create_project-button {
    padding: 20px;
    border-radius: 5px;
    background-color: #fc6e51;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
}
.create_project-button:hover {
    opacity: 0.8;
}
.input-search {
    width: 215px;
    height: 40px;
    border-radius: 5px;
    border: 1px solid #edaf36;
    position: absolute;
    right: 5px;
}
.input-search:focus {
    outline: none;
}
.scroll-content-q {
    /*width: 2600px; */
    float: left; 
}
.scroll-content-item { 
    width: 230px; 
    float: left; 
    margin: 10px;
    text-align: center; 
    cursor: pointer;
}
.scroll-content-item:hover {
    opacity: 0.8;
}
.scroll-content-item img {
    width: 100%;
}
.scroll-bar-wrap { 
    clear: left; 
    padding: 3px;
    height: 5px;
    background-color: #e6e2e3; 
}
.scroll-bar-wrap .ui-slider { 
    background: none; 
    border:0; 
    margin: 0 auto;  
}
.scroll-bar-wrap .ui-handle-helper-parent { 
    position: relative; 
    width: 100%; 
    height: 100%; 
    margin: 0 auto; 
}
.scroll-bar-wrap .ui-slider-handle {
    height: 5px; 
    background-color: #edaf36; 
    position: absolute; 
    cursor: pointer;
}
.scroll-bar-wrap .ui-slider-handle:focus {
    outline: none;
}
.scroll-pane-q {
    width: 1150px;
}
.scroll-content-item {
    width: 230px;
}
.scroll-content-item span {
    display: block;
    text-align: left;
    margin-top: 5px;
}
.scroll-content-item-title {
    color: #434a54;
}
.scroll-content-item-span {
    color: #5a5040;
}
.my-login, .my-project {
    position: relative;
    float: right;
}
.login {
    width: 150px;
    display: inline-block;
    float: right;
    background-color: #eba620;
    color: #fff;
    padding: 15px 10px;
    border-radius: 5px;
    cursor: pointer;
}
.login:after, .my-project-name:after {
    content: ''; 
    position: absolute;
    right: 10px; 
    top: 22px;
    border: 8px solid transparent;
    border-top: 8px solid #fff;
   }
.dropdown-login {
    display: none;
    position: absolute;
    top: 46px;
    left: 0;
    width: 170px;
    background-color: #eba620;
    border-radius: 0 0 5px 5px;
    padding: 5px 0;
    z-index: 333;
}
.my-login:hover .dropdown-login, .my-project:hover .dropdown-project {
    display: block;
}
.dropdown-login a, .dropdown-project a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 15px 10px;
    cursor: pointer;
}
.dropdown-login a:hover, .dropdown-project a:hover {
    background-color: #5e5545;
}

.my-project-name {
    width: 140px;
    display: inline-block;
    float: right;
    background-color: #eba620;
    color: #fff;
    padding: 15px 10px;
    border-radius: 5px;
    cursor: pointer;
}
.dropdown-project {
    display: none;
    position: absolute;
    top: 46px;
    left: 0;
    width: 160px;
    background-color: #eba620;
    border-radius: 0 0 5px 5px;
    padding: 5px 0;
    z-index: 33;
}
.my-project {
    margin-right: 15px;
}
.button-top  {
    position: relative;
    float: right;
    margin-right: 10px;
    padding: 15px 40px 15px 15px;
    border-radius: 5px;
    color: #eba620;
    text-transform: uppercase;
    font-weight: 700;
    cursor: pointer;
}
.button-top:hover {
    color: #fff;
    background-color: #eba620;
}
.picture:after {
    content: url(../img/icon-picture.png);
    width: 17px;
    height: 15px;
    position: absolute;
    right: 10px;
    top: 17px;
}
.picture:hover:after {
    content: url(../img/icon-picture-hover.png);
}
.ruler:after {
    content: url(../img/icon-ruler.png);
    width: 17px;
    height: 15px;
    position: absolute;
    right: 10px;
    top: 17px;
}
.ruler:hover:after {
    content: url(../img/icon-ruler-hover.png);
}
.print:after {
    content: url(../img/icon-print.png);
    width: 19px;
    height: 19px;
    position: absolute;
    right: 10px;
    top: 19px;
}
.print:hover:after {
    content: url(../img/icon-print-hover.png);
}
.layer:after {
    content: url(../img/icon-layer.png);
    width: 21px;
    height: 16px;
    position: absolute;
    right: 10px;
    top: 15px;
}
.layer:hover:after {
    content: url(../img/icon-layer-hover.png);
}
.save:after {
    content: url(../img/icon-save.png);
    width: 19px;
    height: 19px;
    position: absolute;
    right: 10px;
    top: 16px;
}
.save:hover:after {
    content: url(../img/icon-save-hover.png);
}
.export:after {
    content: url(../img/icon-export.png);
    width: 19px;
    height: 19px;
    position: absolute;
    right: 10px;
    top: 16px;
}
.export:hover:after {
    content: url(../img/icon-export-hover.png);
}

.coating:after {
    content: url(../img/icon-coating.png);
    width: 16px;
    height: 16px;
    position: absolute;
    right: 10px;
    top: 16px;
}
.coating:hover:after {
    content: url(../img/icon-coating-hover.png);
}
.backspace:after {
    content: url(../img/icon-return.png);
    width: 12px;
    height: 19px;
    position: absolute;
    right: 15px;
    top: 15px;
}
.backspace:hover:after {
    content: url(../img/icon-return-hover.png);
}
.modal-select {
    position: absolute;
    top: 34%;
    right: 37%;
    width: 150px;
    padding: 20px 40px 10px 40px;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.3);
    border-radius: 5px;
    background-color: #fff;
    display: none;
}
.modal-select div {
    margin-bottom: 15px;
}
.modal-select span {
    display: inline-block;
    width: 60px;
    color: #eba620;
}
.modal-select select {
    width: 45px;
    height: 30px;
    border: 1px solid #e6e9ed;
    border-radius: 3px;
    color: #5e5545;
    background: 29px 11px url(../img/arr_select.png) no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    margin: 0 10px;
    cursor: pointer;
}
.modal-select-button {
    width: 140px;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    padding: 12px 0;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 5px;
}
.modal-select-button:hover {
    opacity: 0.8;
}
.modal-select-button-yes {
    background-color: #eba620;
}
.modal-select-button-no {
    background-color: #ccd1d9;
}
.modal-del {
    position: absolute;
    bottom: 42%;
    left: 50%;
  	margin-left: -120px;
    width: 230px;
    padding: 25px 20px 10px 20px;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.3);
    border-radius: 5px;
    background-color: #fff;
    display: none;
}
.modal-del div {
    margin-bottom: 15px;
}
.modal-del-button {
    float: left;
    width: 80px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 0;
    border-radius: 5px;
    cursor: pointer;
    margin-left: 10px;
}
.modal-del-button:hover {
    opacity: 0.8;
}
.modal-del-button-yes {
    background-color: #be0012;
}
.modal-del-button-no {
    background-color: #ccd1d9;
}
.create_project-param-select {
    float: left;
    margin: 30px 0 0 30px;
}
.create_project-param-select span {
    display: inline-block;
    width: 60px;
    color: #eba620;
}
.create_project-param-select select {
    width: 45px;
    height: 30px;
    border: 1px solid #e6e9ed;
    border-radius: 3px;
    color: #5e5545;
    background: #fff 29px 11px url(../img/arr_select.png) no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    margin: 0 5px;
    cursor: pointer;
}
.bl-desc {
    padding: 15px 25px;
}
.bl-desc p {
    line-height: 26px;
}

/*для блока сбоку*/
.designer-new {
    /*width: 860px;*/
  	width: 100%;
    float: left;
    background-color: #e8e8e8;
}
.block-elements {
    position: relative;
    background-color: #fff;
    width: 309px;
    height: 750px;
    float: left;
}
.input-search-elements {
    width: 290px;
    height: 40px;
    border-radius: 5px;
    border: 1px solid #edaf36;
    margin: 10px auto;
    display: block;
}

/*для блока сбоку с разворачиванием*/
.cat-name {
    cursor: pointer;
    background-color: #e6e2e3;
    border-radius: 5px 5px 0 0;
    border-top: 3px solid #edaf36;
    padding: 10px 30px;
}
.cat-name.active {
    background-color: #fff;
    border-bottom: 1px solid #edaf36;
}
.elements-list {
    display: none;
}
.elements-list .scroll-content-item {
    float: none;
    margin: 10px auto;
}
.block-elements-all {
    overflow-y: scroll;
    height: 680px;
}
.panel-move {
    position: absolute;
    left: 520px;
    top: 30px;
    z-index: 99;
}
#joystick_svg {
    position: absolute;
    top: -7px;
    left: 2px;
    z-index: 100;
}
#joystick_svg path {
    fill: transparent; 
    stroke: none;
    cursor: pointer;
}
#joystick_svg path:hover {
    fill: rgba(255, 255, 255, 0.2);
}
#joystick_svg g:hover {
    fill: rgba(255, 255, 255, 0.2);
}
.modal-select .dimension_number {
    margin-bottom: 0;
}
.dimension_number {
    position: relative;
    display: inline-block;
}
.dimension_count {
    width: 50px;
    height: 30px;
    padding: 0 5px;
    border: 1px solid #e6e9ed;
    border-radius: 5px;
}
.dimension_minus {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 44;
    cursor: pointer;
    padding:  3px 5px 7px 5px;
}
.dimension_plus {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 44;
    cursor: pointer;
    padding: 7px 5px 3px 5px;
}
.dimension_plus:hover, .dimension_minus:hover {
    opacity: 0.7;
}
.user-info {
    width: 900px;
    margin: 0 auto;
    padding: 40px 0 130px 0;
}
.user-info-left {
    width: 350px;
    float: left;
    margin: 15px 50px 0 0;
}
.user-info-field {
    display: block;
    width: 330px;
    padding: 10px;
    margin-bottom: 15px;
    font-size: 15px;
    color: #8493a8;
    border: 1px solid #cad3df;
    border-radius: 5px;
    background-color: #eceff4;
    height: 20px;
}
.user-info-field:hover {
    text-decoration: none;
}
.user-info-right {
    width: 500px;
    float: left;
}
.info-organization {
    margin-bottom: 10px;
}
.logo-organization {
    width: 125px;
    float: left;
    height: 120px;
    line-height: 120px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
.logo-organization img {
    max-width: 100%;
    vertical-align: middle;
}
.title-organization {
    font-size: 18px;
    font-weight: 700;
    margin: 20px 0;
    color: #3d4d65;
    text-transform: uppercase;
}
.desc-organization {
    width: 320px;
    float: left;
    margin-left: 20px;
    font-size: 15px;
    line-height: 25px;
    color: #54657e;
}
.information-about-organization {
	width: 510px;
    padding: 10px;
    margin-bottom: 15px;
    font-size: 15px;
    color: #8493a8;
    border: 1px solid #cad3df;
    border-radius: 5px;
    background-color: #eceff4;
    min-height: 90px;
}
.brush-selector {
    width: 100px;
    height: 25px;
    position: absolute;
    background-color: #eba620;
    text-align: center;
    color: #fff;
    line-height: 24px;
    border-radius: 40px;
    cursor: pointer;
}
.brush-selector:hover {
    opacity: 0.8;
}
.brush-selector-active {
    background-color: #E6E2E3;
    color: #eba620;
}
.bl-desc-information {
	width: 1100px;
    padding: 10px;
    font-size: 15px;
    color: #8493a8;
    border: 1px solid #cad3df;
    border-radius: 5px;
    background-color: #eceff4;
    min-height: 90px;
}
.btn_add-screenshot {
    position: relative;
    background-color: #032e4c;
    color: #fff;
    font-weight: 700;
    max-width: 140px;
    margin: 20px auto;
    padding: 12px 40px 12px 20px;
    text-transform: uppercase;
    border-radius: 5px;
    cursor: pointer;
}
.btn_add-screenshot:hover {
    opacity: 0.8;
}
.btn_add-screenshot:after {
    position: absolute;
    width: 17px;
    height: 15px;
    right: 15px;
    top: 15px;
    content: "";
    background: url(../img/icon-picture-hover.png);
}
.rotate-elements img:hover {
    opacity: 0.8;
    cursor: pointer;
}
.load_project {
    background-color: #032e4c;
    color: #fff;
    text-transform: uppercase;
    border-radius: 5px;
    cursor: pointer;
    padding: 10px;
    max-width: 120px;
    margin: 0 auto;
}
.load_project:hover {
    opacity: 0.8;
}
.modal-customer {
    position: absolute;
    top: 50%;
    right: 42%;
    width: 270px;
    padding: 25px 20px 15px 20px;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.3);
    border-radius: 5px;
    background-color: #fff;
    display: none;
    z-index: 7;
}
.modal-customer-button {
    float: left;
    width: 120px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 0;
    border-radius: 5px;
    cursor: pointer;
    margin-left: 10px;
}
.modal-customer-button:hover {
    opacity: 0.8;
}
.modal-customer-button-yes {
    background-color: #be0012;
}
.modal-customer-button-no {
    background-color: #ccd1d9;
}
.input-customer-elements {
    width: 250px;
    height: 40px;
    border-radius: 5px;
    border: 1px solid #edaf36;
    margin: 10px auto;
    display: block;
    padding: 0 10px;
}
.loading-bar {
    position: absolute;
    margin-top: 363px;
    left: 50%;
    margin-left: -80px;
    display: none;
}
.modal-load {
    position: absolute;
    bottom: 45%;
    left: 38%;
    background-color: #fff;
    padding: 20px 20px 15px 20px;;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.3);
    border-radius: 5px;
    display: none;
}
.place-order {
    margin: 20px auto;
    width: 200px;
    text-align: center;
    padding: 12px 0;
    border-radius: 5px;
    background-color: #3aa734;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: 700;
}
.place-order:hover {
    opacity: 0.8;
}
.input-number-click {
    text-align: center;
    padding: 5px;
    border-radius: 5px;
    border: 0;
    background-color: transparent;
}
.input-number-click:hover, .input-number-click:focus {
    border: 1px solid #edaf36;
    outline: none;
}
.modal-universal {
    position: absolute;
    top: 50%;
    right: 42%;
    width: 270px;
    padding: 20px;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.3);
    border-radius: 5px;
    background-color: #fff;
    display: none; 
    z-index: 7;
}
.login-overflow {
    width: 125px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.rotate-elements {
    display: none;
}
.modal-block-error {
    color: #d52b1e;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    margin: 5px 0;
}